CVE List

CVE-2021-25492

Critical 7.1

Lack of boundary checking of a buffer in libSPenBase library of Samsung Notes prior to Samsung Note version 4.3.02.61 allows OOB read.

Published October 6, 2021.

Affected software

Reference links

Sign Up for Alerts